.idea/
.class,.json,.log
*.log
*.gz
*.iml
target/
!.mvn/wrapper/maven-wrapper.jar

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache
.settings
.sonar
### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
*.iml
**/*.iml
### NetBeans ###
/nbproject/private/
/build/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
**/target/
m*/target/
m*/.git*
m*/.mvn
m*/.settings
m*/.classpath
m*/.project
**/*.iml
.DS_Store
/errorSql/
